/* line 1, ../../src/sass/ezoe.scss */
.ezxmltext-field {   /*.object-left:after, .object-center:after, .object-right:after {content:".";display:block;height:0;overflow:hidden;clear:both;}
 .object-left .class-image {float:left; margin-right:1em;margin-bottom:1em;} .object-center .content-view-embed {text-align:center;} .object-right .class-image {float:right; margin-left:1em;margin-bottom:1em;} */   /*.imagecenter, .text-center, .object-center { text-align: center; }
 .text-justify { text-align: justify; }
 .imageleft, .text-left, .object-left { text-align: left; }
 .imageright, .text-right, .object-right { text-align: right; }
 .object-center, .object-left, .object-right { margin-top: 20px;
 img { height: auto; max-width: 100%; } }
 .sources & { background-color: #f2f2f2; margin-top: 15px; padding: 10px;
 p { margin: 0; }
 a { color: #453f3a; font-size: 13px; text-decoration: none; } }
 .disclam-list { margin-bottom: 10px; li { font-size: 14px; font-weight: normal; line-height: 20px; margin-top: 0; } } .list-number { list-style-type: decimal; }*/ }
/* line 3, ../../src/sass/ezoe.scss */
.ezxmltext-field * { line-height: 1.5; }
/* line 5, ../../src/sass/ezoe.scss */
.ezxmltext-field img { max-width: 100%; }
/* line 7, ../../src/sass/ezoe.scss */
.ezxmltext-field h1, .ezxmltext-field h2, .ezxmltext-field h3, .ezxmltext-field h4, .ezxmltext-field h5, .ezxmltext-field h6 { width: auto; line-height: 1.2; margin-top: 1em; margin-bottom: 1em; }
/* line 14, ../../src/sass/ezoe.scss */
.ezxmltext-field h1 { font-size: 21px; font-weight: 700; }
/* line 15, ../../src/sass/ezoe.scss */
.ezxmltext-field h2 { font-size: 19px; font-weight: 700; border-bottom: 1px solid #ffd348; display: inline-block; }
/* line 16, ../../src/sass/ezoe.scss */
.ezxmltext-field h3 { font-size: 16px; font-weight: 700; }
/* line 17, ../../src/sass/ezoe.scss */
.ezxmltext-field h4 { font-size: 16px; font-weight: 700; }
/* line 18, ../../src/sass/ezoe.scss */
.ezxmltext-field h5 { font-size: 16px; font-weight: 400; text-decoration: underline; }
/* line 19, ../../src/sass/ezoe.scss */
.ezxmltext-field h6 { font-size: 16px; font-weight: 400; }
/* line 22, ../../src/sass/ezoe.scss */
.ezxmltext-field a { color: #453f3a; font-weight: bold; text-decoration: none; }
/* line 26, ../../src/sass/ezoe.scss */
.ezxmltext-field a:hover { text-decoration: underline; }
/* line 30, ../../src/sass/ezoe.scss */
.ezxmltext-field a .glyphs { margin-right: 5px; }
/* line 35, ../../src/sass/ezoe.scss */
.ezxmltext-field p { margin-top: 1em; margin-bottom: 1em; }
/* line 38, ../../src/sass/ezoe.scss */
.ezxmltext-field ul, .ezxmltext-field ol { margin-top: 1em; margin-bottom: 1em; }
/* line 43, ../../src/sass/ezoe.scss */
.ezxmltext-field ul ul, .ezxmltext-field ul ol, .ezxmltext-field ol ol, .ezxmltext-field ol ul { margin-top: .5em; margin-bottom: .5em; padding-left: 2em; }
/* line 46, ../../src/sass/ezoe.scss */
.ezxmltext-field ol, .ezxmltext-field ul { list-style-position: inside; }
/* line 48, ../../src/sass/ezoe.scss */
.ezxmltext-field ul { list-style-type: disc; }
/* line 49, ../../src/sass/ezoe.scss */
.ezxmltext-field ol { list-style-type: decimal; }
/* line 52, ../../src/sass/ezoe.scss */
.ezxmltext-field pre { font-size: 19px; font-weight: 300; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
/* line 62, ../../src/sass/ezoe.scss */
.ezxmltext-field .object-left { float: left; clear: left; margin-right: 10px; margin-bottom: 10px; }
/* line 68, ../../src/sass/ezoe.scss */
.ezxmltext-field .object-center { text-align: center; }
/* line 71, ../../src/sass/ezoe.scss */
.ezxmltext-field .object-right { float: right; clear: right; margin-left: 10px; margin-bottom: 10px; }

#ReadSpeaker #rsTopRow {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 2px 0 0 !important;
    width: 250px !important;
    }
#rsTopRow {
    height: 20px !important;
    margin-bottom: 2px !important;
    width: 100% !important;
    }

#ReadSpeaker #rsTopRow span:first-child {
    width: 235px;
    }

.toolbar-content a.reader-button {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    color: #7A7A7A;
    font-size: 12px;
    padding: 0;
    text-decoration: none;
    }

.ui-tooltip {
    position: absolute;
}

.glyphs-circle-facebook-small,
.glyphs-circle-twitter-small,
.glyphs-circle-googleplus-small,
.glyphs-circle-viadeo-small,
.glyphs-circle-linkedin-small {
    padding: 0 !important;
}

.hide {display:none}
.toolbar-content li #rsTopRow span {
    display: block;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs { float: inherit; }
.ezxmltext-field .sources { margin-top: 15px; }

/* hide newsletter subscribe checkbox */
#form_tipafriend  .bottom .options .checkbox, #contact_form  .bottom .options .checkbox {visibility: hidden}
.ezxmltext-field .sources { margin-top: 15px; }

/* hack mauvaise génération xml */
.ezxmltext-field {
    line-height: 1.5;
}

/**
* Peut etre faudra t il supprimer ce style en fonction de l'inte a venir
*
*/

.pagination-navigator {
    width: 50%;
    margin: 0 auto;
    text-align: center;
    }

.pagination-navigator li {
    float:left;
    display: block;
    padding:6px;
    }

.pagination-navigator li a {
    color:#786E65;
    }

.pagination-navigator li.current a {
    text-decoration: none;
    font-weight: bold;
    }

.bloc.agenda.noimg .description,
.bloc.document.noimg .description,
.bloc.video.noimg .description {
    top: 0;
}

.bloc.actualites .description {
    padding-top: 26px;
}

.bloc.actualites .actu-rubrique-title {
    float: left;
    padding: 4px 4px 2px;
    position: relative;
    z-index: 99;
    background: none repeat scroll 0 0 #ffd348;
    max-width: 60%;
    white-space: nowrap;
    overflow: hidden;
    }
    .bloc.actualites .actu-rubrique-title h3 {
        color: #786e65;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 700;
        font-family: "Folio Condensed BT",sans-serif;
        }
        .bloc.actualites .actu-rubrique-title h3 a {
            text-decoration: none;
        }

.ui-datepicker td {
    height: 34px;
}
.bloc.agenda #calendar thead tr.small-line {
    height: 2.3em;
}
.bloc.agenda #calendar tr.small-line {
    height: 2.0em;
}
.bloc.agenda #calendar td.small-case {
    height: 1.82em;
}
.bloc.agenda #calendar td.small-case a {
    line-height: 1.89em;
}
.article-related-items .filter-regions .profile { display: none; }
.carteRegions { cursor: pointer;}

.sitemap-extend-ul {
    color: #786E65;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    }
    .sitemap-extend-ul a {
        color: #786E65;
        text-decoration: none;
    }
    .sitemap-extend-ul a:hover {
        text-decoration: underline;
    }
.video-channel figure.ezimage-field { float: left;}

.bloc-infographie .button {
    float: right;
    margin-top: 20px;
}
.box-blank .ezxmltext-field {
    background: #F2F2F2;
    border-bottom: 2px solid #FFD348;
    margin-bottom: 20px;
    padding: 10px;
    }
.ezxmltext-field .button {
    -moz-box-sizing: border-box;
    background-color: #786E65;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    padding: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 0.25s ease-in-out 0s;
}
.clear { clear: both;}
.home-questionnaire .fieldset ul {
    text-align: center;
}

.home-questionnaire .fieldset ul li {
    display: inline-block;
    }

/* line 2, ../../../src/sass/templates/partners.scss */
.partnerss .article-content p {
  margin: 20px 0;
}

.flood {
    position: absolute;
    top: -99em;
    }

/* override of components.css */
.menu-filtre.agenda li.sml { display: block; }
.menu-filtre.agenda ul li { width: 17.7%; }
.menu-filtre ul li.sml { width: 11.5%; }
@media only screen and (max-width: 960px) {
    .menu-filtre.agenda ul { display: none; margin-left: -3%; }
    .menu-filtre.agenda ul li { width: 47%; margin-left: 3%; margin-bottom: 10px; }
    .menu-filtre.agenda ul li.sml { width: 21%; } }

.col-3-medium .bloc.tall {
    height: 318px;
}

main.solutionsadapted ol.nav .ul span {
    color: #453F3A;
    font-size: 12px;
    }
main.solutionsadapted ol.nav .ul span:first-child:before { content: ""; }
main.solutionsadapted ol.nav .ul span:before { content: "• "; }

/* Override reversed */
form .button.reversed:active .glyphs-brown-right-arrow,
form .button.reversed:focus .glyphs-brown-right-arrow,
form .button.reversed:hover .glyphs-brown-right-arrow {
    display: inline-block;
    background-position: 0 -2679px;
    }

.carrousel .carrousel-container ul.carrousel-slides li .description { z-index: 1; }
.carrousel .carrousel-container ul.carrousel-slides li.active .description { z-index: 2; }

.glyphs-circle-left-arrow-large, .glyphs-circle-right-arrow-large { background: url('../images/layout/glyphs-s54a298aea1.png') no-repeat; }
.glyphs-circle-left-arrow-large { background-position: 0 -2707px; height: 50px; width: 51px; }
.glyphs-circle-right-arrow-large { background-position: 0 -2758px; height: 50px; width: 51px; }

.accordion-content a.biography {
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    padding-bottom: 7px;
    }
.accordion-content a.link-biography {
    font-style: italic;
    text-decoration: none;
}
    .accordion-content a.biography:hover,
    .accordion-content a.link-biography:hover {
        text-decoration: underline;
    }

/* Dossier actus */

.article-actualites-dossier .glyphs-circle-left-arrow { background-position: 0 -2707px; height: 50px; width: 51px; }

.article-actualites-dossier .glyphs-circle-right-arrow,
.article-dossiers .glyphs-circle-right-arrow
{ background-position: 0 -2758px; height: 50px; width: 51px; }

.article-dossiers {}
.article-dossiers .list-dossiers-container {}
.article-dossiers .list-dossiers {
    position: relative;
    list-style: none outside none;
    padding-left: 0;
    }
.article-dossiers .list-dossiers li {}
.article-dossiers .list-dossiers li .title-dossier {
    color: #5e564f;
    display: table;
    font-size: 15px;
    font-weight: bold;
    line-height: 22px;
    margin: 15px 0 5px;
    padding-left: 55px;
    position: relative;

    letter-spacing: -0.025em;
    }
.article-dossiers .list-dossiers li .title-dossier .text-title-dossier{
    display: table-cell;
    height: 42px;
    overflow: hidden;
    vertical-align: middle;
    }
.article-dossiers .list-dossiers li .title-dossier .pastille {
    background: none repeat scroll 0 0 #ffd348;
    border-radius: 20px;
    display: block;
    font-size: 13px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    width: 42px;
    margin-right: 5px;
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0;
    }
.article-dossiers .list-dossiers li .dossier-desc {
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 10px;
    }
.article-dossiers .list-dossiers li a.red-more {
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    }
.article-dossiers .list-dossiers li a.red-more .glyphs-brown-right-arrow {
    margin-right: 5px;
    }

.article.article-actualites-dossier .article-content > time {
    line-height: 27px;
    padding-bottom: 10px;
    }
.article.article-actualites-dossier .article-content .title-article-actu-dossier {
    color: #5e564f;
    display: table;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin: 20px 0;
    padding-left: 50px;
    position: relative;
    }
.article.article-actualites-dossier .article-content .title-article-actu-dossier .text-title-dossier{
    display: table-cell;
    height: 40px;
    overflow: hidden;
    vertical-align: middle;
    }
.article.article-actualites-dossier .article-content .title-article-actu-dossier .pastille {
    background: none repeat scroll 0 0 #ffd348;
    border-radius: 20px;
    display: block;
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 40px;
    margin-right: 5px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    }

.article.article-dossiers .article-content .heading,
.article.article-actualites-dossier .article-content .heading {
    font-weight: bold;
    }
.article.article-dossiers .article-content .heading .heading-picture { text-align: center; }
.article.article-dossiers .article-content .heading .ezxmltext-field,
.article.article-actualites-dossier .article-content .heading .ezxmltext-field {
    margin-bottom: 1em;
    margin-top: 1em;
    line-height: 1.5;
    }

.article-actualites-dossier .pagination,
.article-dossiers .pagination { border-top: 1px solid #eee; padding-top: 22px; }



.aside-nav-summary {
    color: #5e564f;
    font-size: 15px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 20px;
    }
.aside-nav-title,
.subtitle-dossier { font-size: 25px; color: #5e564f; font-weight: 300; margin-bottom: 15px; margin-top: 0px; }
.box-nav-summary {
    border: 1px solid #e5e5e5;
    padding: 30px 20px 20px 25px;
    }
.box-nav-summary .nav-summary {
    position: relative;
    list-style: none outside none;
    padding-left: 0;
    }
.box-nav-summary .nav-summary:before {
    background: none repeat scroll 0 0 #d9d9d9;
    bottom: 0;
    content: " ";
    display: block;
    height: 100%;
    margin-top: 0;
    position: absolute;
    top: 0;
    width: 1px;
    }
.box-nav-summary .nav-summary li {
    display: block;
    text-align: left;
    position: relative;
    }
.box-nav-summary .nav-summary a {
    cursor: pointer;
    display: block;
    font-style: normal;
    outline: medium none;
    position: relative;
    text-decoration: none;
    }
.box-nav-summary .nav-summary .summary-title-content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    left: 25px;
    line-height: normal;
    padding-right: 25px;
    padding-bottom: 15px;
    position: relative;
    top: -6px;
    width: 100%;
    }
.box-nav-summary .nav-summary .summary-title-content .summary-title {
    color: #d9d9d9;
    letter-spacing: -0.04em;
    -o-transition:color .2s ease-in;
    -ms-transition:color .2s ease-in;
    -moz-transition:color .2s ease-in;
    -webkit-transition:color .2s ease-in;
    }
.box-nav-summary .nav-summary a:hover .summary-title-content .summary-title,
.box-nav-summary .nav-summary a:focus .summary-title-content .summary-title,
.box-nav-summary .nav-summary a:active .summary-title-content .summary-title {
    color: #5e564f;
    text-decoration: none;
    }
.box-nav-summary .nav-summary .current .summary-title-content .summary-title {
    color: #5e564f;
    font-weight: 900;
    }
.box-nav-summary .nav-summary .last {
    border-left: 1px solid #fff;
    }
.box-nav-summary .nav-summary .last .summary-title-content {
    padding-bottom: 0;
    }
.box-nav-summary .nav-summary .lasted {
    border-left: 1px solid #ffd348;
    }
.box-nav-summary .nav-summary .after {
    background-color: #d9d9d9;
    -moz-border-radius: 9em;
    -webkit-border-radius: 9em;
    border-radius: 9em;
    box-sizing: border-box;
    content: " ";
    display: block;
    font-size: 100%;
    height: 10px;
    left: 0;
    margin-bottom: -5px;
    margin-left: -5px;
    position: absolute;
    text-indent: -9999em;
    top: 0;
    width: 10px;
    }
.box-nav-summary .nav-summary .lasted  .after,
.box-nav-summary .nav-summary .current .after {
    background: none repeat scroll 0 0 #ffd348;
    }
.box-nav-summary .nav-summary .current .after {
    font-size: 11px;
    height: 26px;
    left: -8px;
    top: -8px;
    line-height: 25px;
    text-align: center;
    text-indent: 0;
    width: 26px;
    }
.box-nav-summary .nav-summary .summary-home .after {
    background: url("../images/layout/home-icon.png") no-repeat scroll center center #fff;
    height: 26px;
    left: -8px;
    text-align: center;
    top: -11px;
    width: 26px;
    }

.box-encarts {
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    display: table-cell;
    vertical-align: middle;
    padding: 20px 52px;

    height: 200px;
    }
.box-encarts h4 {
    font-size: 25px;
    color: #5e564f;
    font-weight: 300;
    }
.key-infos .col-region {
    height: 40px;
    padding-bottom: 20px;
    padding-top: 20px;
    vertical-align: top;
}

@media only screen and (max-width: 640px) {
    .ezxmltext-field .in { display: block; position: relative; padding-top: 65% }
    .ezxmltext-field .in .wmvid { position: absolute; left: 0; top: 0;  max-width: 100%; max-height: 100%; }
    .newsletter { max-width: 650px; width: 100% !important; }
}


/* Décallage de la toolbar addthis vers le bas */
.toolbar-content { height: auto; display: inline-block; }

.toolbar-content li { float: left; }

.options .toolbar-content li { float:left; }

.article-entrepreneurs .profile-picture {
    width: 85px;
}

.article-related-items .box-social {
    background: none repeat scroll 0 0 #f2f2f2;
    padding: 20px 30px 20px 30px;
    margin-bottom: 20px;
    }
    .article-related-items .social-bloc h3.box-blank-title {
        background: url("../images/layout/icone_social.png") no-repeat 100% 0;
        line-height: 48px;
        font-size: 20px;
        margin-top: 0;
    }
    .article-related-items .social-bloc #link-twitter {
        padding-left: 10px;
    }

#popin-content-social .social-bloc h3.box-blank-title{
    background: url("../images/layout/icone_social.png") no-repeat 100% 0;
    font-size: 20px;
    margin: 10px 0;
    font-weight: bold;

}
#popin-content-social.box-blank .ezxmltext-field {
    background: none;
    border-bottom: none;
    margin-bottom: 0;
    padding: 0;
}
#popin-content-social .ezxmltext-field p {
    font-size: 14px;
}

#popin-content-social .social-bloc h3.box-blank-title span{
    display: block;
    height: 47px;
    width: 305px;
}

.rond.actu span {
    text-transform: uppercase;
}

.home-menu a.link-starter {
    text-decoration: none;
}

.article-content .ezxmltext-field .object-left {
    display: inline;
}

#doodle-tdf .doodle-content .doodle-animation li img {
    max-height: inherit;
    padding-right: 6px;
}

.newsletter {
    float: left;
}

.inscription_newsletter .error-message.show-error {
    display: block;
}

/*Alert Newsletter*/
.alerte_newsletter {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #5e564f;
    padding: 20px 30px 20px 30px;
    height: 240px;
}

.alerte_newsletter.all {
    height: auto;
}

.alerte_newsletter.popin {
    padding: 5px 0px;
}

.event-popin  h3 {
    color: #5e564f;
    font-size: 20px;
    line-height: 40px;
    overflow: hidden;
}

.event-popin p {
    margin: 5px 0;
}

.event-popin .picto {
    float: right;
}

.alerte_newsletter h3 {
    background: url("../images/layout/img_alert.png") no-repeat 100% 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
    font-size: 22px;
    line-height: 48px;
    margin-bottom: 17px;
}
#cboxLoadedContent .alerte_newsletter h3 {
    text-transform: none !important;
    font-weight: bold;
}

.alerte_newsletter.all h3 {
    font-size: 20px;
    text-transform: uppercase;
}

.alerte_newsletter.word_of_entrepreneur h3 {
    line-height: 29px;
}
.alerte_newsletter.word_of_entrepreneur p {
    font-size: 13px;
}
::-webkit-input-placeholder { font-size: 13px; }
:-moz-placeholder { font-size: 13px; }
::-moz-placeholder { font-size: 13px; }
:-ms-input-placeholder { font-size: 13px; }
.alerte_newsletter .inline-form input[type="email"] {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    height: 44px;
    padding: 0 40px 0 10px;
    width: 100%;
}
.alerte_newsletter .inline-form button {
    font-size: 12px;
    font-weight: bold;
    height: 43px;
    overflow: hidden;
    white-space: nowrap;
    width: 41px;
}
.alerte_newsletter.all .inline-form button {
    height: 42px;
    top: 1px;
}
.alerte_newsletter .inline-form .email_newsletter {
    margin-top: 13px;
    margin-bottom: 11px;
}
.alerte_newsletter p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 21px;
    overflow: hidden;
}
.alerte_newsletter label {
    font-size: 12px;
    line-height: 20px;
}
.alerte_newsletter input[type="checkbox"] {
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 5px;
}
.box.inscription_newsletter {
    float: right;
    padding: 20px 30px;
    width: 246px;
}
.inscription_newsletter h3 {
    border-bottom: 1px solid #d9d9d9;
    font-family: "Helvetica Neue", arial, helvetica, clean, sans-serif;
    font-weight: lighter;
    font-size: 21px;
    padding-bottom: 13px;
    line-height: 28px;
}
.inscription_newsletter p {
    margin-top: 13px;
}
.inscription_newsletter label {
"Helvetica Neue", arial, helvetica, clean, sans-serif;
    font-size: 13px;
    font-weight: bold;
}
.inscription_newsletter input {
    margin-right: 8px;
}
.inscription_newsletter p a {
    display: block;
    font-size: 13px;
    margin-left: 25px;
    margin-top: 5px;
    text-decoration: none;
}
.inscription_newsletter .glyphs-magnifying-glass {
    background-position: 0 -2634px;
    height: 12px;
    width: 9px;
}
.desinscription_newsletter {
    height: 281px;
}
@media only screen and (max-width: 960px) { /* line 92, ../../src/sass/_base.scss */
    .newsletter {
        float: none;
        width: 100%;
        /* float: left; */
    }
    .box.inscription_newsletter { float: right; }
    .box.inscription_newsletter {
        margin-top: 20px;
        float: none;
        margin-right: 20px;
        width: 80%;
    }
}

.bottom-list.slideshow2 ul li {
    display: table;
    margin: 0;
    padding: 0 0 0 20px;
    width: 205px;
}

.popin h3 {
    margin-bottom: 10px;
}
.popin h3 .picto {
    margin-left: 10px;
}
.delegation .delegation-details {
    margin-top: 0;
}
.counsellor-list {
    margin-top: 50px;
}